List template project commit history
Returns recent history from the template repository's default branch. Use this endpoint to list template project commit history through the Samva email API.
Returns recent history from the template repository's default branch.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^tmpl_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/templates/string/workspace/history"{ "projectId": "string", "head": "string", "commits": [ { "commit": "string", "tree": "string", "parentCommit": "string", "message": "string", "committedAt": "string" } ], "publication": { "id": "string", "commit": "string" }}